Terraform-infrastructure:\
Add vnet, two subnets(one open to the internet and one close to the internet) and one nsg for each subnet\
Download postgeress, create a database and connect him to the flask application(web server).\
Try to Post info to the database and get info from the database\
![Example Image](diagram1.png)

## Commands to do:
~~~
terraform init
terraform plan
terraform apply yes
~~~

## Link to a Gitlab repository with this task in azure + how to do it with Load-Balancer
~~~
https://github.com/nadler1309/weightTracker_shachar/tree/feature_simple_net
~~~

